package main

import (
	"flag"
	"github.com/golang/glog"
	"git.loafle.net/overflow/overflow_service/server"
)


func main() {
	flag.Parse()
	defer glog.Flush()

	if err := server.RunGwRpc(); err != nil {
		glog.Fatal(err)
	}
}
